# Package org.hsqldb.cmdline

Contains command-line utilities.

See: Description

- Class Summary
  Class | Description
  --- | ---
  SqlFile | Encapsulation of SQL text and the environment under which it will executed with a JDBC Connection.
  SqlTool | A command-line JDBC SQL tool supporting both interactive and non-interactive usage.

- Exception Summary
  Exception | Description
  --- | ---
  SqlTool.SqlToolException |

## Package org.hsqldb.cmdline Description

Contains command-line utilities. See the SqlTool chapter of the HyperSQL Utilities Guide

Copyright © 2001 - 2018 HSQL Development Group.